Adobe Flash Player AS3 Function.apply Integer Overflow Exploit

This module exploits an integer overflow vulnerability in Adobe Flash Player. The signed integer overflow exists inside the AS3 Function.apply() method and allows an attacker to take control of a vulnearble target and execute arbitrary code.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-3087
Product Version: 
2014_R2
Released Date: 
Monday, September 14, 2015 - 00:00